﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
    <link href="/Styles/common.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="Scripts/lib/jquery-1.7.js"></script>
    <script type="text/javascript" src="Scripts/util.js"></script>
    <script type="text/javascript" src="Scripts/ajaxCall.js"></script>
    <script type="text/javascript" src="Scripts/lib/jquery.tmpl.js"></script>
    <script type="text/javascript" src="Scripts/dialog.js"></script>
    <script type="text/javascript" src="Scripts/ajaxCall.js"></script>
    <script type="text/javascript" src="Scripts/data.js"></script>
    <script type="text/javascript" src="Scripts/gettmpl.js"></script>
    <script type="text/javascript" src="Scripts/test/testloader.js"></script>
<!--    <script type="text/javascript" src="Scripts/test/dialog.unittest.js"></script>
    <script type="text/javascript" src="Scripts/test/ajaxCall.unittest.js"></script>
    <script type="text/javascript" src="Scripts/test/ajax.ajaxUpdatetPassword.js"></script>
    <script type="text/javascript" src="Scripts/test/ajax.ajaxUpdateUserDes.js"></script>
    <script type="text/javascript" src="Scripts/test/ajax.ajaxSearchAll.js"></script>
    <script type="text/javascript" src="Scripts/test/ajax.ProfileAll.js"></script>
    <script type="text/javascript" src="Scripts/test/ajax.Fans.js"></script>-->
    <script type="text/javascript" src="Scripts/test/ajax.ajaxAlbum.js"></script>
   
    <script type="text/javascript">
        $(function () {
            var suite = new UnitTestSuite();
            suite.startTest($('#output'));
        });    
    </script>
    <style type="text/css">
        body{ padding:100px; line-height:22px;}
        .pass { color: Green }
        .fail { color: Red; }
    </style>
</head>
<body>
    <div id="output"></div>
</body>
<script id="tagDialogTemplate" type="text/x-jQuery-tmpl">
    
</script>
</html>
